<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz id="blanks-char" xml:lang="fr">
    <head>
      <title>Exercice de positionnement de caractères</title>
    </head>

    <instructions>
      <p>Retrouvez les phrases cachées et insérez la ponctuation et les
      espaces manquants.</p>
    </instructions>

    <blanks-char>
      <intruders>
        <blank>? </blank>
      </intruders>
      <p>
        <blank function="lowercase">L</blank>e<blank> </blank>petit<blank> </blank>chat<blank> </blank>est<blank> </blank>mort<blank>.</blank>
      </p>
      <p>
        <blank function="lowercase">C</blank><blank>'</blank>est<blank> </blank>dommage<blank> ; </blank>mais<blank> </blank>quoi<blank> !</blank>
      </p>
    </blanks-char>
  </quiz>
</publiquiz>
